body {
	margin-top: 0px;
        font-family:Microsoft YaHei;
}
div {
	FONT-SIZE: 14px;
	COLOR: #555555;
	LINE-HEIGHT: 150%;
	
	display:block;text-align:justify;text-justify :inter-ideograph;
}
SELECT {
	FONT-SIZE: 12px; COLOR: #555555; HEIGHT: 20px
}
A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #000000
}
A:visited {
	COLOR: #000000
}
A:active {
	COLOR: #000000
}
A:hover {
	COLOR: #ff6611
}

.wz
{
    margin-left:auto; margin-right:auto;
    }
.bj
{
       background-repeat:no-repeat;
     }
.s1
{
     width:980px;  height:260px;
      }
.fz {
    float:left;
}
.fy {
    float:right;
}
.fc {
    clear:both;
}

A.a1:link {
	COLOR: #ffffff
}
A.a1:visited {
	COLOR: #ffffff
}
A.a1:active {
	COLOR: #ffffff
}
A.a1:hover {
	COLOR: #ffffff
}



A.a2:link {
	COLOR: #006633
}
A.a2:visited {
	COLOR: #006633
}
A.a2:active {
	COLOR: #006633
}
A.a2:hover {
	COLOR: #006633
}

.tit{
	COLOR: #006633
	}


